@import 'reset';
@import 'mixins';
@import 'logo';
@import 'tours';
@import 'contacts';

body {
  font-family: 'Verdana', sans-serif;
  background: #211a12 url('../img/background.png');
  background-size: cover;
}

.container {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content {
  width: 1064px;
}

.header {
  height: 138px;
  padding: 44px 0;
}

.footer__copyright {
  padding-top: 2px;
  text-align: center;
  font-size: 0.63em;
  color: #ffffff;
}